body {
  margin: 0;
  font-family: system-ui, sans-serif;
}

.layout {
  display: grid;
  grid-template-columns: 15% 70% 15%;
  grid-template-rows: 125px 1fr 50px;
  grid-template-areas:
    "header header header"
    "left main right"
    "footer footer footer";
  min-height: 100vh;
}

header { 
  grid-area: header;
  background-color: #0f172a;
  font-size: 50pt;
  font-weight: bold;
  font-style: italic;
  text-shadow: 16px 16px 24px rgba(150, 150, 150, 1);
  color: #FFFFFF;
  padding: 1rem; 
  display: grid;
  place-items: center;
}

aside.left { 
  grid-area: left;
  background-color: #e2e8f0;
  padding: 1rem;
  text-align: center;
  color: #5F80AC;
  font-weight: bold;
}

main { 
  grid-area: main;
  background-color: #f8fafc;
  padding: 1rem;
  display: grid;
  text-align: center;
  align-self: start;  
  font-size: 13pt;
  font-family: verdana,arial,helvetica,sans-serif,sans; 
  text-shadow: 8px 8px 12px rgba(150, 150, 150, 1);
  color: #0F172A;
}

aside.right {
  grid-area: right;
  background-color: #e2e8f0;
  padding: 1rem;
  text-align: center;
  color: #5F80AC;
  font-weight: bold;
}

footer {
  grid-area: footer;
  text-align: center;
  align-items: center;
  background-color: #0f172a;
  color: white;
  padding: 1rem; 
}

.bildcenter {
display: block;
border-width: 0px;
margin: auto;
box-shadow: 5px 10px 8px white;
border-radius: 15px;
}

